<?php
	$login=mysql_connect("localhost","root","");
	mysql_select_db("bookstore",$login);
	$memLname = $_POST['memLname'];
	$satime=$_POST['satime'];
	$ID = $_POST['membername'];
	$query=mysql_query("delete from articlecomment where memLname='$memLname'&&saTime='$satime'");
	echo "<script>alert('Comment is deleted.')</script>";
	echo "<script language='javascript'>window.location='personalspace.php?membername=$ID'</script>"; 
?>